#{extends 'adjustment/adjustment.html' /}
<div class="alert alert-danger alert-modal hidden"></div>
<div class="ui divider hidden"></div>
<div class="ui grid stackable">
    <div class="sixteen wide column">
        <div class="ui divider hidden"></div>
        <div class="container-fluid">
            <div class="row justify-content-center">
                <div class="col-sm-10">
                #{dashboard.filters report: report, url: route.adjustment_adjustmentcontroller_index, filters: filters, filter: filter, align: 'left'/}
                    <form method="post" action="@{adjustment.AdjustmentController.ukpbjSubmit()}" class="ukpbj">
                    #{authenticityToken /}
                        <div class="card" style="border: inherit!important;">
                            <table class="ui striped celled structured table padded comp-table-th ">
                                <thead>
                                <tr>
                                    <th style="width: 30%"></th>
                                    <th style="width: 29%">Data Saat Ini</th>
                                    <th style="width: 12%;" class="center-content"><i
                                            class="fa fa-3x fa-arrow-circle-left copy-data-all"></i></th>
                                    <th style="width: 29%;">Datamart</th>
                                </tr>
                                </thead>
                                <tr>
                                    <td><label class="control-label">Struktural</label></td>
                                    <td>
                                        <div class="form-group has-feedback">
                                            <input type="text" name="summaryEdit.struktural"
                                                   value="${summary.struktural}" class="form-control number">
                                            <span class="form-control-feedback"></span>
                                        </div>
                                    </td>
                                    <td class="center-content">
                                        <i class="fa fa-2x fa-arrow-circle-left copy-data" data-attr="struktural"></i>
                                        <input type="hidden" class="struktural" value="${original?.struktural}"/>
                                    </td>
                                    <td class="right number">${original?.struktural}</td>
                                </tr>
                                <tr>
                                    <td><label class="control-label">Adhoc</label></td>
                                    <td>
                                        <div class="form-group has-feedback">
                                            <input type="text" name="summaryEdit.adhoc" value="${summary.adhoc}"
                                                   class="form-control number">
                                            <span class="form-control-feedback"></span>
                                        </div>
                                    </td>
                                    <td class="center-content">
                                        <i class="fa fa-2x fa-arrow-circle-left copy-data" data-attr="adhoc"></i>
                                        <input type="hidden" class="adhoc" value="${original?.adhoc}"/>
                                    </td>
                                    <td class="right number">${original?.adhoc}</td>
                                </tr>
                                <tr>
                                    <td><label class="control-label">Belum Terbentuk</label></td>
                                    <td>
                                        <div class="form-group has-feedback">
                                            <input type="text" name="summaryEdit.belum_terbentuk"
                                                   value="${summary.belum_terbentuk}" class="form-control number">
                                            <span class="form-control-feedback"></span>
                                        </div>
                                    </td>
                                    <td class="center-content">
                                        <i class="fa fa-2x fa-arrow-circle-left copy-data"
                                           data-attr="belum_terbentuk"></i>
                                        <input type="hidden" class="belum_terbentuk"
                                               value="${original?.belum_terbentuk}"/>
                                    </td>
                                    <td class="right number">${original?.belum_terbentuk}</td>
                                </tr>
                                <tr>
                                    <td><label class="control-label">UKPBJ dengan 9 tingkat kematangan</label></td>
                                    <td>
                                        <div class="form-group has-feedback">
                                            <input type="text" name="summaryEdit.sembilan_kematangan"
                                                   value="${summary.sembilan_kematangan}" class="form-control number">
                                            <span class="form-control-feedback"></span>
                                        </div>
                                    </td>
                                    <td class="center-content">
                                        <i class="fa fa-2x fa-arrow-circle-left copy-data"
                                           data-attr="sembilan_kematangan"></i>
                                        <input type="hidden" class="sembilan_kematangan"
                                               value="${original?.sembilan_kematangan}"/>
                                    </td>
                                    <td class="right number">${original?.sembilan_kematangan}</td>
                                </tr>
                            </table>
                        </div>
                        <div class="card" style="border:inherit!important;">
                            <div class="form-group">
                                <div class="row" style="justify-content: center">
                                    <button type="button" class="btn btn-complete btn-teal-monev btn-cons save-button">
                                        <i class="fa fa-save"></i>
                                        Simpan
                                    </button>
                                </div>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>
#{set 'adjustmentScripts' }
<script>
    $(document).ready(function () {
        adjustmentData(".ukpbj");
    });
</script>
#{/set}